## wsynth-dssi 0.1.3

=== debian/changelog ===
wsynth-dssi (0.1.3-6) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat 10

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Dec 2025 13:27:00 +0100

wsynth-dssi (0.1.3-5) unstable; urgency=medium

  * Team upload
  * Stop building the GUI (Closes: #967816, #864003)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 17:56:36 +0200

wsynth-dssi (0.1.3-4) unstable; urgency=low

  * Demote dssi-host-jack to Suggests (Closes: #613292).
  * Remove *.la files.
  * Pass -X/usr/lib/dssi to dh_makeshlibs since the package does not
    provide any shlib.
  * Now needs debhelper >= 7.0.50~.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Feb 2011 01:52:41 +0100

wsynth-dssi (0.1.3-3) unstable; urgency=low

  * Add myself as uploader, set new pkg-multimedia's email address.
  * Bump debian/compat file.
  * Drop dpatch support.
  * debian/control:
    - liblo transition.
    - Wrap long lines.
    - Bump Standards.
    - Add Homepage field.
    - Add Vcs-* tags.
  * Switch to debhelper 7.
  * Add autotools-dev plugin support.
  * Switch to 3.0 (quilt) format
  * Fix desktop file as per spec.
  * Drop the TODO file from the docs of the package.
  * Remove unnecessary debian/dirs file.
  * debian/watch: A bit of cleanup.
  * debian/rules: Add --as-needed to the options of linker.
  * Drop debian/menu file, the package doesn't provide any executable.
  * Update debian/copyright to fix copyright-without-copyright-notice
    lintian warning.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Jun 2010 16:51:16 +0200

wsynth-dssi (0.1.3-2) unstable; urgency=low

  * Depend on dssi-host-jack
  * Added .desktop file

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 May 2007 11:19:28 +0200

wsynth-dssi (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #411713)

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 Feb 2007 11:42:21 +0100
