=== debian/control ===
Source: wsynth-dssi
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dssi-dev,
 ladspa-sdk,
 libasound2-dev,
 liblo-dev,
 libsndfile1-dev,
Standards-Version: 4.7.3
Homepage: http://www.nekosynth.co.uk/wiki/wsynth
Vcs-Git: https://salsa.debian.org/multimedia-team/wsynth-dssi.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/wsynth-dssi

Package: wsynth-dssi
Architecture: any
Provides:
 dssi-plugin,
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 dssi-host-jack,
Description: hack on Xsynth-DSSI to allow wavetable synthesis
 Wsynth-DSSI is a hack on Xsynth-DSSI to allow wavetable synthesis.
