=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

execute_after_dh_auto_install:
	find debian/wsynth-dssi/ -name *.la -delete

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/dssi
